.hideMessage {
    margin-bottom: 50px;
}
.padh5 {
    padding: 0 5px;
}


.pure-table td:first-child {
    border-left-width: 0;
    color: #EF273A!important;
    text-align: left!important;
}

tbody tr:nth-child(2n) {
    background-color: #ececec;
    height: 3em;
}

tbody tr {
  background-color: #fff;
  height: 3em;
}

.lineRed {
    position: relative;
}

.comItem .bg, .cardWhite .bg{
    background-size: contain;
}
/********** SECTION-1 **********/

.padh5 {
    overflow: hidden;
    position: relative;
}

.padh5 .lineRed {
    z-index:2;
    background-color: #F6F0E5;
    padding-right:0.4em
}

.line-red {
    height: 4px;
    width:100%;
    background-color: red;
    top: 1em;
    z-index: 0;
    position: absolute;
}

.section-1 .txtLeft h5{
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
}
.section-1 .txtLeft h4{
    font-size: 36px;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 10px;
    line-height: 35px;
}
.section-1 .txtLeft p {
    margin-bottom: 20px;
}
img.logosTec {
    width: 90%;
    max-width: 330px;
}
.section-1 .imgRight img{
    max-width: 1042px; width: 100%;
}



/********** SECTION-2 **********/
/*** COL LEFT ***/
.contLeft {
    padding-right: 25px;
}
.contWhite {
    background: #fff;
    padding: 20px;
    border-radius: 9px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    display: table;
    width: 100%;
}
.contWhite .title16 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 5px 0 20px;
}
.contWhite .lineRed::after {
    top: 50%;
    transform: translateY(-50%);
    width: calc(100% - 135px);
    right: 0;
    left: inherit;
}
.comItem .close {
    width: 27px;
    height: 27px;
    background: #ee273a;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 35px;
    cursor: pointer;
    position: absolute;
    top: 0px;
    right: 0px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -ms-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}
.comItem .close {
    box-shadow: 0 1px 3px rgba(0,0,0,0.22), 0 1px 2px rgba(0,0,0,0.34);
}
.close::before {
    content: '';
    height: 15px;
    width: 1px;
    background: #fff;
    position: absolute;
    top: 6px;
    right: 13px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.close::after {
    content: '';
    height: 15px;
    width: 1px;
    background: #fff;
    position: absolute;
    top: 6px;
    left: 13px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.comItem {
    position: relative;
    border-bottom: 1px solid #ccc;
    margin: 15px 0;
    padding: 0 0 15px;
}

.comItem .imgItem {
    height: 75px;
    width: 75px;
    display: inline-block;
    vertical-align: middle;
}

.comItem span.txtRed {
    font-size: 12px;
    display: block;
    font-weight: 600;
    color: #ee273a;
    text-transform: uppercase;
}
.comItem h5 {
    font-size: 17px;
    text-transform: uppercase;
}
.comItem .txtCont {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 80px);
    padding-left: 20px;
}


/********** SECTION-2 **********/
#comparadorTrucks {
    border: 1px solid #ececec;
    border-radius: 1em;
    box-shadow: 0px 5px 10px #acacac;
    background-image: url('/assets/img/lista/bg-top.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #fff;
}

#comparadorTrucks > .padh5 {
    margin:1.5em 1em;
}

.container-compare {
    max-width: 1000px;
    margin:0 auto;
    margin-top:1em;
}

#comparadorTrucks .lineRed {
    background-color: transparent;
}

#comparadorTrucks .line-red {
    max-width: 900px;
    position:relative;
}

.serieCont {
    display: table;
    width: 100%;
    margin-bottom: 20px;
}
.contWhite .btnCont {
    text-align: center;
    margin: 35px 0 15px;
}
.cardWhiteWrap {
    width: 25%;
    padding: 0 8px;
    float: left;
    margin-bottom: 55px;
}
.cardWhite {
    background: #fff;
    border-radius: 9px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    padding: 25px 20px;
    text-align: center;
    position: relative;
}
.cardWhite .imgItem {
    height: 185px;
    width: 100%;
    margin: 0 auto 13px;
}
.cardWhite h5 {
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 10px;
}
.cardWhite .btn-red {
    background: #393939;
    display: inline-table;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -19px;
    font-size: 10px;
    padding: 10px 25px;
}

.table-red {
    color:#EE273A;
    font-weight: 700;
    font-size: 10px!important;
    padding:1em 1.5em!important;
    width: 450px;
    text-align: left!important;
}
.pure-table td, .pure-table th {
    border:0em;
}

.pure-table {
    empty-cells: show;
    border:0em;
}

.pure-table thead {
    background-color: transparent!important;
}

.pure-table-odd td, .pure-table-striped tr:nth-child(2n-1) td {
    background-color: #f7f7f7;
}
.pure-table td {
    text-align: center;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 700;
    border:0em;
}

.btn-cotizar {
    padding:9px 45px;
    border-radius: 20px;
    color:#fff;
    font-size: 10px;
    background-color:#a7a7a7;
    position: absolute;
    left: 50%;
    bottom:-1.4em;
    transform: translateX(-50%);
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -ms-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}
.btn-cotizar:hover {
    background-color:#393939;
}
.serieCont h6 {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 600;
    background-color: #fff;
    display: inline-block;
}
.serieCont .pulseButton {
    position: absolute;
    top: -15px;
    right: 15px;
    width: 45px;
    height: 45px;
}
.padh5 p {
    margin: 5px 0 30px 3px;
}
/********** SECTION-3 **********/
/*** COMPOSICION ***/
.section-3 {
    background: url('/assets/img/lista/beneficios/bg.jpg') no-repeat center top;
    padding-bottom: 90px;
    margin: 30px 0 0;
}

.compoWrap {
    max-width: 613px;
    height: 590px;
    position: relative;
    overflow: hidden;
}
.elemento {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.e01 {
    background-image: url('/assets/img/lista/beneficios/composicion/01.png');
    z-index: 5;
}
.e02 {
    background-image: url('/assets/img/lista/beneficios/composicion/02.png');
    z-index: 4;
}
.e03 {
    background-image: url('/assets/img/lista/beneficios/composicion/03.png');
    z-index: 3;
}
.e04 {
    background-image: url('/assets/img/lista/beneficios/composicion/04.png');
    z-index: 2;
}


/********** SECTION-3 **********/
/*** BENEFICIOS INFO ***/
.section-3 .txtWrap h2{
    font-size: 45px;
    color: #ee273a;
    text-shadow: 1px 1px 1px #00000055;
    text-transform: uppercase;
    line-height: 120%;
    font-weight: 700;
    margin-bottom: 20px;
}
.section-3 .txtWrap h2 strong{
    font-size: 82px;
    display: block;
}
.section-3 .txtWrap p {
    font-size: 16px;
    margin-bottom: 15px;
    line-height: 160%;
}
.section-3 .txtWrap p strong {
    font-weight: 600;
}
.benCont {
    max-width: 500px;
    margin: 40px auto;
}
.benItem {
    margin-bottom: 10px;
}
.benItem .icon {
    width: 34px;
    height: 37px;
    display: inline-block;
    vertical-align: middle;
}
.benItem .bg {
    background-size: contain;
}
.benItem .ico-01 {
    background-image: url('/assets/img/lista/beneficios/01.png');
}
.benItem .ico-02 {
    background-image: url('/assets/img/lista/beneficios/02.png');
}
.benItem .ico-03 {
    background-image: url('/assets/img/lista/beneficios/03.png');
}
.benItem .ico-04 {
    background-image: url('/assets/img/lista/beneficios/04.png');
}
.benItem .ico-05 {
    background-image: url('/assets/img/lista/beneficios/05.png');
}
.benItem h6 {
    font-size: 21px;
    text-transform: uppercase;
    width: calc(100% - 40px);
    display: inline-block;
    vertical-align: middle;
    padding-left: 30px;
    font-weight: 600;
}
.compMovil {
    display: none;
}
.activado{
    background-color:#ef273a;
}
.desactivado{
    background-color: rgba(128, 128, 128, 0.95) !important;
}
.layerClose {
    display: none;
    background: transparent;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}
.comparador {
    position: relative;
}
.btn-imprimir {
    margin: auto;
    display: block;
    width: 100%;
    max-width: 200px;
    position: absolute;
    left: 25px;
    top: 70px;
}
#divTablaCompare .cardWhite {
    margin-top: 15px;
    padding: 20px 15px;
}
#divTablaCompare .cardWhite .imgItem {
    height: 100px;
}
#comparadorTrucks{
    padding-left: 20px;
    padding-bottom: 1em;
}
.mensMovil {
    display: none;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 9px;
    padding: 10px 20px;
    top: -20px;
    position: relative;
}

.mensMovil p {
    display: inline-block;
    vertical-align: middle;
}

.greenActive .btnCircle{
    background: #7eb925;
}
.greenActive .bgPulse {
    background: transparent;
}
.greenActive .btnCircle::before {
    height: 15px;
    width: 3px;
    background: rgb(255, 255, 255);
    transform: translate(-10%, -50%)rotate(45deg);
    border-radius: 2px;
}
.greenActive .btnCircle::after {
    height: 8px;
    width: 3px;
    background: rgb(255, 255, 255);
    transform: translate(-230%, -30%)rotate(-45deg);
    border-radius: 2px;
}
.fix-s{
    position: fixed;
    width: 325px;
    top: 20px;
}
.fix-bottom {
    position: relative;
    top: auto;
    width: 100%;

}
/********** MOVIL **********/
@media (max-width:1500px){
    .fix-s{
        width: 265px;
    }
    .comItem .txtCont {
        padding-left: 0px;
    }
    .comItem h5 {
        font-size: 15px;
    }
    #divTablaCompare .cardWhiteWrap {
        width: 180px!important;
    }
    #divTablaCompare .btn-cotizar {
        padding: 9px 30px;
    }
}
@media (max-width:1400px){
    .pure-table td {
        padding: 10px 10px!important;
    }

}
@media (max-width:1280px){
    .section-1 {
        margin: 30px 0;
    }
    .section-1 .txtLeft h4 {
        font-size: 30px;
    }
    .cardWhiteWrap {
        width: 33.3%;
    }
    .btn-compare {
        width: 100%;
        font-size: 11px;
    }
    #divTablaCompare .cardWhiteWrap {
        width: 150px!important;
        padding: 0;
    }
    .pure-table th {
        padding: .5em 0.5em;
    }
}
@media (max-width:1200px){
    #divTablaCompare .cardWhiteWrap {
        width: 110px!important;
        padding: 0;
    }
    #divTablaCompare .cardWhite .imgItem {
        height: 60px;
    }
    #divTablaCompare .btn-cotizar {
        padding: 7px 20px;
    }
}
@media (max-width:1100px){
    .fix-s{
        width: 245px;
        top: 100px;
    }
}
@media (max-width:1023px){
    .section-1 {
        margin: 50px 0;
    }
    .compMovil {
        display: block;
    }
    .compMovil .btn-imprimir {
        display: inline-block;
        background: #ef273a;
        padding: 10px 15px;
        position: fixed;
        bottom: 0;
        z-index: 10;
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
        font-weight: 600;
        font-size: 13px;
        color: #fff;
        text-transform: uppercase;
        cursor: pointer;
        left: auto;
        top: auto;
        max-width: 240px;
    }
    .section-2 {
        position: relative;
    }
    .contWhite {
        box-shadow: none;
        padding: 35px 20px 20px;
    }

    .cerrar {
        position: absolute;
        top: 15px;
        right: 20px;
        font-size: 14px;
    }
    .showComparador {
        right: 0!important;
    }
    .contLeft {
        -webkit-transition: 0.3s ease-out;
        -moz-transition: 0.3s ease-out;
        -ms-transition: 0.3s ease-out;
        -o-transition: 0.3s ease-out;
        transition: 0.3s ease-out;
        box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
        position: fixed;
        top: 70px;
        z-index: 1;
        right: -100%;
        margin: 0;
        padding: 0;
        height: 100%;
        min-height: 100%;
        max-height: 100%;
        background: #fff;
        overflow: hidden;
    }
    .comparador {
        display: none!important;
    }


    /*COMPOSICION*/
    .compoWrap {
        margin: 0 auto;
    }
    .section-3 {
        background: url(/assets/img/lista/beneficios/bg.jpg) no-repeat -100px top;
    }
    .mensMovil {
        display: block;
    }

}

@media (max-width:700px){
    .cardWhiteWrap {
        width: 50%;
    }
    .section-3 {
        background: url(/assets/img/lista/beneficios/bg.jpg) no-repeat -200px top;
    }
}
@media (max-width:500px){
    .section-3 {
        background: url(/assets/img/lista/beneficios/bg.jpg) no-repeat -250px top;
    }
}
@media (max-width:480px){
    .section-3 {
        background: url(/assets/img/lista/beneficios/bg.jpg) no-repeat -300px -250px;
        padding-bottom: 30px;
    }
    .compoWrap {
        height: 400px;
    }
    .cardWhiteWrap {
        width: 100%;
    }
    .cardWhite .imgItem {
        height: 100px;
    }
    .section-3 .txtWrap h2 {
        font-size: 35px;
    }
    .section-3 .txtWrap h2 strong {
        font-size: 50px;
    }
    .benItem h6 {
        font-size: 16px;
        padding-left: 10px;
    }


}
